BEGIN KINDREKJ



IF ~Global("KKPrenashGloat","LOCALS",1)~ THEN BEGIN KKPrenashGloat
SAY ~When will they ever learn? How many wizard-corpses have I stood over and asked this same question?~
=
~Do they not know that they are no match for me? Do they not know they are mere gnats which I swat from the air with little or no effort?~
IF ~~ THEN DO ~SetGlobal("KKPrenashGloat","LOCALS",2)~ EXIT
END



IF ~Global("KKBlackrazor","LOCALS",1)~ THEN BEGIN KKBlackrazor
SAY ~Get that filthy magical blade away from me! You are fortunate that I don't snap it in two!~
IF ~~ THEN DO ~SetGlobal("KKBlackrazor","LOCALS",2)DropItem("miscbc",[-1.-1])~ EXIT
END



IF ~Global("SaeriKindrekLeave","GLOBAL",2)~ THEN BEGIN SaeriKindrekLeave
SAY ~Hah! You fool! You had that girl's love in your hand, and you kicked her out of your group on account of me?!~
=
~Your idiocy knows no bounds, and I delight in my success in destroying your *one* chance of happiness!~
IF ~~ THEN DO ~SetGlobal("SaeriKindrekLeave","GLOBAL",3)~ EXIT
END



IF ~Global("KindrekArmLeg","LOCALS",1)~ THEN BEGIN KKArmLegTalk
SAY ~I love this group! We come down here looking for this Unseeing Eye fool, and we run into a lich!~ [KINDR156]
=
~<CHARNAME>, I will hold onto those bones for you! They'll make nice toothpicks!~
IF ~~ THEN DO ~TakePartyItem("miscaw")DestroyItem("miscaw")GiveItemCreate("miscaw","kindrek",1,1,1)SetGlobal("KindrekArmLeg","LOCALS",2)~ EXIT
END



IF ~Global("KindrekTorso","LOCALS",1)~ THEN BEGIN KKTorsoTalk
SAY ~What is going on?! We walk into a random house in an average city and find one of the most powerful kinds of undead: a lich!~ [KINDR157]
=
~But don't get me wrong, <CHARNAME>. I'm not complaining! Just let me carry that torso for you.~
IF ~~ THEN DO ~TakePartyItem("miscay")DestroyItem("miscay")GiveItemCreate("miscay","kindrek",1,1,1)SetGlobal("KindrekTorso","LOCALS",2)~ EXIT
END



IF ~Global("KindrekImpatient","LOCALS",1)~ THEN BEGIN KindrekImpatient
SAY ~You dally while wizards feast and their machinations ruin the land! I shall travel with you no more!~ [KINDR166]
IF ~~ THEN DO ~SetGlobal("KindrekJoined","LOCALS",0)LeaveParty()EscapeArea()~ EXIT
END



IF ~Global("KindrekSpellhold","GLOBAL",1)~ THEN BEGIN KindrekSpellhold
SAY ~This place is rank with magic! Give me the word, <CHARNAME>, and the slaughter begins!~  [KINDR048]
IF ~~ THEN DO ~SetGlobal("KindrekSpellhold","GLOBAL",2)~
EXIT
END



IF ~Global("KindrekUnderdark","GLOBAL",1)~ THEN BEGIN KindrekUnderdark
SAY ~What is this place? I cannot breathe here! The magic of this underground realm suffocates me!~  [KINDR110]
IF ~~ THEN DO ~SetGlobal("KindrekUnderdark","GLOBAL",2)~
EXIT
END



IF ~Global("KindrekLeaveOverPCMage","LOCALS",1)~ THEN BEGIN KindrekPCMage
SAY ~<CHARNAME>! You have taken up the mantle of a wizard! For that, you will surely die!~  [KINDR152]
IF ~~ THEN DO ~SetGlobal("KindrekLeaveOverPCMage","LOCALS",2)EquipMostDamagingMelee()LeaveParty()Enemy()Attack(LastSeenBy())~
EXIT
END



IF ~Global("KindrekDestroyDisplacementCloak","LOCALS",2)~ THEN BEGIN KindrekDestroyDisplacement
SAY ~I can bear it no more! The magic of that cloak offends me so that I must take action!~  [KINDR049]
IF ~~ THEN DO ~TakePartyItem("clck03")DestroyItem("clck03")SetGlobal("KindrekDestroyDisplacementCloak","LOCALS",3)~ EXIT
END



IF ~Global("KindrekDestroyReflectionCloak","LOCALS",2)~ THEN BEGIN KindrekDestroyReflection
SAY ~I can bear it no more! The magic of that cloak offends me so that I must take action!~  [KINDR049]
IF ~~ THEN DO ~TakePartyItem("clck24")DestroyItem("clck24")SetGlobal("KindrekDestroyReflectionCloak","LOCALS",3)~ EXIT
END



IF ~Global("KindrekDestroyMirroringCloak","LOCALS",2)~ THEN BEGIN KindrekDestroyMirroring
SAY ~I can bear it no more! The magic of that cloak offends me so that I must take action!~  [KINDR049]
IF ~~ THEN DO ~TakePartyItem("clck26")DestroyItem("clck26")SetGlobal("KindrekDestroyMirroringCloak","LOCALS",3)~ EXIT
END



IF ~IsGabber(Player1)
CombatCounter(0)~ THEN BEGIN KindrekChatsSOA
SAY ~(Kindrek is brooding again.)~
+ ~RandomNum(4,1)~ + ~A copper for your thoughts, Kindrek.~ + KindrekCopperSOA1
+ ~RandomNum(4,2)~ + ~A copper for your thoughts, Kindrek.~ + KindrekCopperSOA2
+ ~RandomNum(4,3)~ + ~A copper for your thoughts, Kindrek.~ + KindrekCopperSOA3
+ ~RandomNum(4,4)~ + ~A copper for your thoughts, Kindrek.~ + KindrekCopperSOA4

+ ~RandomNum(4,1)~ + ~Why the sour face, Kindrek?~ + KindrekSourSOA1
+ ~RandomNum(4,2)~ + ~Why the sour face, Kindrek?~ + KindrekSourSOA2
+ ~RandomNum(4,3)~ + ~Why the sour face, Kindrek?~ + KindrekSourSOA3
+ ~RandomNum(4,4)~ + ~Why the sour face, Kindrek?~ + KindrekSourSOA4

+ ~RandomNum(4,1)~ + ~What are you thinking about, Kindrek?~ + KindrekThinkingSOA1
+ ~RandomNum(4,2)~ + ~What are you thinking about, Kindrek?~ + KindrekThinkingSOA2
+ ~RandomNum(4,3)~ + ~What are you thinking about, Kindrek?~ + KindrekThinkingSOA3
+ ~RandomNum(4,4)~ + ~What are you thinking about, Kindrek?~ + KindrekThinkingSOA4

+ ~RandomNum(4,1)~ + ~Kindrek! Tell me about a particularly memorable wizard you have slain.~ + KindrekMemorySOA1
+ ~RandomNum(4,2)~ + ~Kindrek! Tell me about a particularly memorable wizard you have slain.~ + KindrekMemorySOA2
+ ~RandomNum(4,3)~ + ~Kindrek! Tell me about a particularly memorable wizard you have slain.~ + KindrekMemorySOA3
+ ~RandomNum(4,4)~ + ~Kindrek! Tell me about a particularly memorable wizard you have slain.~ + KindrekMemorySOA4

+ ~RandomNum(4,1)~ + ~Anything wrong, Kindrek?~ + KindrekWrongSOA1
+ ~RandomNum(4,2)~ + ~Anything wrong, Kindrek?~ + KindrekWrongSOA2
+ ~RandomNum(4,3)~ + ~Anything wrong, Kindrek?~ + KindrekWrongSOA3
+ ~RandomNum(4,4)~ + ~Anything wrong, Kindrek?~ + KindrekWrongSOA4

++ ~There's something wrong with you, Kindrek.~ + KKChatFixerSOA
END

IF ~~ THEN BEGIN KindrekCopperSOA1
 SAY ~I was just trying to figure out how many wizards I could kill in my lifetime if I killed at least one a week.~  [KINDR111]
 IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KindrekCopperSOA2
 SAY ~I was just wondering what I would do with my life if I ran out of wizards to kill.~  [KINDR112]
 IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KindrekCopperSOA3
 SAY ~I was just relishing the many memories I have of wizards wetting themselves right before they died!~  [KINDR113]
 IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KindrekCopperSOA4
 SAY ~This place stinks of magic, but I cannot figure out where it's coming from!~  [KINDR114]
 IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KindrekSourSOA1
 SAY ~I just ate a lemon.~  [KINDR115]
 IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KindrekSourSOA2
 SAY ~I would like to snap all of your magical weapons and grind your items into dust!~  [KINDR116]
 IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KindrekSourSOA3
 SAY ~Too much spellcasting going on all around me, and I am idle!~  [KINDR117]
 IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KindrekSourSOA4
 SAY ~I've got the itch--the itch to kill!~  [KINDR118]
 IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KindrekThinkingSOA1
 SAY ~I'm thinking about the girl who gave me this necklace I wear. She was the one, and I let her go. When she slaughtered wizards, I loved her! When she tossed their broken bodies at her feet, I wept for joy!~  [KINDR119]
 IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KindrekThinkingSOA2
 SAY ~My tankards are low. Can we stop somewhere and refill them?~  [KINDR120]
 IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KindrekThinkingSOA3
 SAY ~Do not waste time playing the *concerned friend* role.~  [KINDR121]
 IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KindrekThinkingSOA4
 SAY ~I'm thinking about food. When are we going to stop and eat? Or should I simply slaughter a random wizard who wanders by and eat him?~  [KINDR122]
 IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KindrekMemorySOA1
 SAY ~Ah! Well, I had been chasing this wizard who called himself *the Magelord*--yeah, I know. Like all wizards, he was a megalomaniac.~  [KINDR123]
 =
 ~I tracked this wizard from the western stretches of the Magic Wastes all the way to Nirrion! I know you cannot, being ignorant of my world's geography, appreciate the distance involved, but suffice it to say, it was a several-week journey.~
 =
 ~I gleaned his location in the city by purchasing expensive rumors on the streets. When I burst in upon him at supper, he was so surprised to see me, he leapt from his chair.~
 =
 ~He was flailing wildly, and I knew he was preparing a nasty spell. So I rushed him.~
 =
 ~I pulled up quickly when I noticed something wrong. He was not casting. His face was turning a blotchy purple, and he was clawing at his throat.~
 =
 ~He expired slowly at my feet, and I then realized that, in his shock, he had swallowed his chicken bone!~
 =
 ~Oh, the memories! Whew! (And Kindrek wipes a tear of laughter from his eye.)~
 IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KindrekMemorySOA2
 SAY ~<CHARNAME>, I have a gem for you!~  [KINDR124]
 =
 ~The two wizard factions that had destroyed my homeland were fighting once more. I was journeying in a distant land when I heard rumor of this war.~
 =
 ~I started back immediately, but when I arrived, one faction had already wiped out the other. The defeated faction's tower lay in ruins.~
 =
 ~I went inside to check it out and make sure no wizards has escaped death. But where their enemies had failed, I succeeded in sniffing out a group of cowardly wizards hiding in the pantry.~
 =
 ~Thinking I was one of their enemies who had destroyed their tower, they were ready for me. They would not be taken alive, and since there were so few of them, they knew they could not fight.~
 =
 ~So they thought to take their enemies with them. As I threw open the pantry door, one of the wizards broke a magical staff.~
 =
 ~The resulting explosion instantly incinerated them all, while the magic harmlessly washed over me! Fools!~
 IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KindrekMemorySOA3
 SAY ~I was walking through this small town one day. I don't remember the name of the town--I've been to so many. But I'll never forget Minkling the Magnificent!~  [KINDR125]
 =
 ~Minkling was a street magician who, by the disrepair of his clothing, made only enough coin to buy food to fill his belly.~
 =
 ~A scrawny, beak-nosed thing, this entertainer runs up to me and says, *A rose for the big bad warrior*, at which time he presented a rose to me that he had not had in his hand the moment before.~
 =
 ~Sleight of hand, thought I. I tossed him a silver. Encouraged by my patronage, he continued his antics while I was trying to walk down the street. Children were all about, enjoying Minkling's show.~
 =
 ~*Leave me be*, said I, testily, to which the magician replied as he turned to his eager audience, *Perhaps a little shower to cool him off!* And he summoned up a little dark cloud directly over my head which began raining on me.~
 =
 ~I calmly walked back to the magician, smiled at the children, and said, *Perhaps I show you a permanent cooling--of your body!* And I snatched the wizard by the throat, quickly snapping his twig-like neck.~
 =
 ~The children ran and screamed, and the guard chased me from the town. The joke I played on Minkling had put me in such a good mood that I did not put the whole town to the sword, as I am sometimes wont to do!~
 IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KindrekMemorySOA4
 SAY ~Stepping off a boat into a port town, I was immediately accosted by a two-bit apprentice street performer.~  [KINDR126]
 =
 ~Taken aback by the youth's boldness, I grabbed him by the collar and asked, "Know you not what I am?*~
 =
 ~*Why, a Roc*, replied he, to which I rejoined, *Then you must know your life is forfeit!*~
 =
 ~*Yes, take your best shot!* he taunted.~
 =
 ~So utterly shocked by this answer, I could do nothing but let him go.~
 =
 ~But I tracked him down later and hanged him with his own innards!~
 IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KindrekWrongSOA1
 SAY ~Yes! When are we going to slay more wizards?~  [KINDR127]
 IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KindrekWrongSOA2
 SAY ~Yes! Disruptor thirsts after wizard blood, and there seems to be a present drought!~  [KINDR128]
 IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KindrekWrongSOA3
 SAY ~No.~  [KINDR129]
 IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KindrekWrongSOA4
 SAY ~Look how my hands shake! I'm going through wizard-slaying withdrawal! Quick, I've got to get my fix!~  [KINDR130]
 IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KKChatFixerSOA
 SAY ~Says who? I guess I'll fix it anyway.~
 IF ~~ THEN DO ~StartCutScene("KKFIX")~ EXIT
END




IF ~Global("KindrekAnomenJealousy","GLOBAL",1)~ THEN BEGIN KindrekAnomenJealousy
SAY ~Well, Anomen! Apparently you just weren't enough for <CHARNAME>!~  [KINDR154]
IF ~~ THEN DO ~SetGlobal("KindrekGloatsToAnomen","GLOBAL",1)SetGlobal("KindrekAnomenJealousy","GLOBAL",2)~ EXTERN ANOMENJ KindrekGloatsToAnomen
END

APPEND ANOMENJ
IF ~Global("KindrekGloatsToAnomen","GLOBAL",1)~ THEN BEGIN KindrekGloatsToAnomen
SAY ~You fiend! I would smite you if I thought it was worth my time!~
=
~Take her then! She is now only fit for a dog like you!~
IF ~~ THEN DO ~SetGlobal("AnomenRomanceActive","GLOBAL",3)SetGlobal("KindrekGloatsToAnomen","GLOBAL",2)LeaveParty()EscapeArea()~ EXIT
END
END



INTERJECT_COPY_TRANS XAPPREN1 2 KindrekPrebek
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~You say your master is cruel? His darkest imaginations cannot devise any suffering that will be worse than what I am about to do to you! My tortures are exquisite!~
== XAPPREN1
 ~We shall see!~
END



INTERJECT_COPY_TRANS LAVOK 48 KindrekDemonHeart
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~Bah! <CHARNAME>, let me dissect him with Disruptor and be done with this necromancer!~
END



INTERJECT MEKRATH 0 KindrekMekrath1
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~Errant I am, wizard, for I am on an unending quest to slay spellcasters. Die!~
== MEKRATH
 ~I shall teach you pain, intruders!~
 DO ~Enemy()~
EXIT



INTERJECT MEKRAT 0 KindrekMekrath2
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~Errant I am, wizard, for I am on an unending quest to slay spellcasters. Die!~
== MEKRAT
 ~I shall teach you pain, intruders!~
 DO ~Enemy()~
EXIT



INTERJECT HAMEK 0 KindrekMekrath3
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~Errant I am, wizard, for I am on an unending quest to slay spellcasters. Die!~
== HAMEK
 ~I shall teach you pain, intruders!~
 DO ~Enemy()~
EXIT



INTERJECT_COPY_TRANS RAELIS 9 KindrekRaelis
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~I don't know, <CHARNAME>. This talk of conduits and whatnot . . . it smells like the stench of magic to me!~
== RAELIS
 ~Will you help us?~
END



INTERJECT_COPY_TRANS SCDUR 23 KindrekUngerHilldark1
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~<CHARNAME>, I'm tired of getting the run-around here! And for what? Some bastard priests!~
== SCDUR
 ~Aye, a bunch o' bastards is right!~
END



INTERJECT_COPY_TRANS RIFTM01 1 KindrekDiseasedOne
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~Well, yes, actually!~
== RIFTM01
 ~Sorry to disappoint you, then.~
END



INTERJECT UDVITH 0 KindrekVithal
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~But you are wrong, wizard! When I kill you, your bones *will* be imprisoned here forever!~
== UDVITH
 ~You are a fool to threaten me!~
 DO ~Enemy()~
EXIT



INTERJECT_COPY_TRANS PPSAEM3 1 KindrekSaemon
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~Why waste any more time with this pirate, <CHARNAME>? No more deals! Let us pluck out an eye, and if he does not tell us what we want to hear, we pluck out the other!~
== PPSAEM3
 ~Now, now, Kindrek. No need for hostilities. I'm the victim here, too.~
END



INTERJECT_COPY_TRANS SAHIMP03 0 KindrekElminster
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~If you had known me, old man, you would have never lived to see your beard turn white!~
== SAHIMP03
 ~(The illusion seems not to hear the wizard-slayer.)~
END



INTERJECT_COPY_TRANS ARAN 26 KindrekAranLinvail1
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~A mage?! Just tell him to keep clear of me if he values his life!~
== ARAN
~Ah, yes. The infamous wizard-slayer. Well, just make sure you keep that temper of yours in check.~
=
~There's no need to muddle our business arrangements, is there? (And the guildmaster turns back to <CHARNAME>.)~
END



INTERJECT_COPY_TRANS ARAN 40 KindrekAranLinvail2
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~I beg to differ, Aran. With me in the group, it *is* as simple as launching an assault!~
== ARAN
 ~Overconfidence is a weakness, my unthinking, berserking friend.~
END



INTERJECT_COPY_TRANS IMOEN2 22 KindrekImoenAbandoned
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~<CHARNAME>, to come all this way only to abandon her now. How splendidly cruel of you!~
== IMOEN2
 ~(Imoen simply stares with open hatred at Kindrek.)~
END



INTERJECT_COPY_TRANS PPTIAX2 3 KindrekTiax
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~We are surrounded by idiot wizards, <CHARNAME>! For the sake of our sanity, let me slaughter them all here, now!~
== PPTIAX2
 ~Tiax rules all!~
END



INTERJECT_COPY_TRANS GARREN 22 KindrekWindspear
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~Bring 'em on, Windspear! I prefer a straight fight!~
== GARREN
 ~That attitude is foolish. It's a quick way to get yourself killed.~
END



INTERJECT_COPY_TRANS VAELASA 6 KindrekDryads
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~Well, <CHARNAME>, with the arrival of these dryads, I certainly know what I want to taste!~
END



INTERJECT_COPY_TRANS FIRMAG01 1 KindrekConster1
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~Wizard! You die this day!~
== FIRMAG01
 ~Bold words, brute! But your arms will not save you here!~
END



INTERJECT_COPY_TRANS FIRMAG01 2 KindrekConster2
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~Wizard! You die this day!~
== FIRMAG01
 ~Bold words, brute! But your arms will not save you here!~
END



INTERJECT_COPY_TRANS FIRMAG01 3 KindrekConster3
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~Wizard! You die this day!~
== FIRMAG01
 ~Bold words, brute! But your arms will not save you here!~
END



INTERJECT_COPY_TRANS TOLGER2 0 KindrekTolgerias1
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~I am beginning to see the appeal of this Sphere! Two wizards to slay together! Why not just have them gift-wrapped for us?~
END



INTERJECT_COPY_TRANS TOLGER2 2 KindrekTolgerias2
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~I am beginning to see the appeal of this Sphere! Two wizards to slay together! Why not just have them gift-wrapped for us?~
END



INTERJECT_COPY_TRANS UDSILVER 34 KindrekAdalon
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~What is this? The illusion did not fail on me! This dragon's might is staggering.~
END



INTERJECT_COPY_TRANS GRVLCH01 0 KindrekLichInWall
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~Halls below the Old City? You're hiding behind a tavern wall! Well, you hide no longer! I shall expose your dried bones to the light of day!~
== GRVLCH01
 ~Fool. To waste your final words spouting such insanity!~
END



INTERJECT_COPY_TRANS PPCOWLED 1 KindrekPerth
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~<CHARNAME>! Let us kill this jabbering fool!~
END



INTERJECT_COPY_TRANS VICONI 2 KindrekViconiaJoin
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~Take her, <CHARNAME>! She is a night-blossom that I long to pluck!~
== VICONI
 ~Swine! Do not anger me!~
END



INTERJECT_COPY_TRANS COHRVALE 1 KindrekCohrvale
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~Who are these fools challenging an armed party? Stand back, <CHARNAME>! I will take them both single-handedly!~
== COHRVALE
 ~We will cut you to pieces!~
END



INTERJECT_COPY_TRANS WELLYN 3 KindrekWellyn
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~Oh, boo-hoo! I want Littleman!~
 =
 ~Bah! Go haunt someplace else, you undead crybaby!~
== WELLYN
 ~You're a bad man! I just want my bear!~
END



INTERJECT_COPY_TRANS TOLGER2 4 KindrekTolgerias3
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~I am beginning to see the appeal of this Sphere! Two wizards to slay together! Why not just have them gift-wrapped for us?~
== TOLGER2
 ~These snide words are your last!~
END



INTERJECT_COPY_TRANS TOLGER2 5 KindrekTolgerias4
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~I am beginning to see the appeal of this Sphere! Two wizards to slay together! Why not just have them gift-wrapped for us?~
== TOLGER2
 ~These snide words are your last!~
END



INTERJECT_COPY_TRANS CELOGAN 17 KindrekLogan
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~Aw, come on! A little torture never hurt anyone!~
END



INTERJECT_COPY_TRANS TREVIL01 15 KindrekKhellon1
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~Serves that druid right! Perhaps those *tree-huggers* learned that they cannot stand in the way of progress!~
END



INTERJECT_COPY_TRANS TREVIL01 24 KindrekKhellon2
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~Yes, <CHARNAME>! Let us go and slaughter the whole community of druids!~
END



INTERJECT_COPY_TRANS TREVIL03 2 KindrekVerthan
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~Yes! Great fun, isn't it?~
END



INTERJECT_COPY_TRANS JUGDAR01 2 KindrekDaar
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~A wizard? We can slay him for you, lad, and then you would be free to take your Colette to your bed!~
END



INTERJECT_COPY_TRANS VALYGAR 3 KindrekValygar1
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~Necromancer! Come, Valygar, let us seek out your ancestor and butcher him!~
END



INTERJECT_COPY_TRANS VALYGAR 47 KindrekValygar2
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~Necromancer! Come, Valygar, let us seek out your ancestor and butcher him!~
END



INTERJECT_COPY_TRANS VALYGAR 48 KindrekValygar3
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~Necromancer! Come, Valygar, let us seek out your ancestor and butcher him!~
END



INTERJECT_COPY_TRANS MADEEN 1 KindrekMadeen
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~Yes, he should be urgently fleeing my wrath!~
== MADEEN
~One would be a fool to cross the Cowled Wizards.~
END



INTERJECT CORNEIL 9 KindrekCowledWizards
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~<CHARNAME>! You are considering paying these swine to be allowed to cast spells within the city? Are you mad?~  [KINDR131]
END
 ++ ~No, Kindrek. I am only trying to figure out how the Cowled Wizards work in the city.~ EXTERN KINDREKJ KindrekCowledWizards1a
 ++ ~Of course I'm going to pay. I need to be able to use magic.~ EXTERN KINDREKJ KindrekCowledWizards2a

APPEND KINDREKJ
IF ~~ THEN BEGIN KindrekCowledWizards1a
 SAY ~Good! For a moment, I thought we were going to be at odds! I am glad you have made the right choice!~
 COPY_TRANS CORNEIL 9
END

IF ~~ THEN BEGIN KindrekCowledWizards2a
 SAY ~What?! <CHARNAME>, from this day forward, I am your enemy!~
 IF ~~ THEN DO ~LeaveParty()EscapeArea()~ EXIT
END
END


INTERJECT CORNEIL 11 KindrekBetrayed
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~<CHARNAME>! You lied to me, and I will have your tongue for that!~
 DO ~LeaveParty()Enemy()Attack(LastSeenBy())~
EXIT



INTERJECT_COPY_TRANS ANOMENJ 52 KindrekAnoSis
== KINDREKJ   IF ~InParty("Kindrek")~ THEN
 ~Anomen! Whether this man is guilty or no, let us slaughter him nonetheless! He ruined your father's business. Surely that is reason enough to eviscerate him!~
END



INTERJECT_COPY_TRANS ANOMENJ 133 KindrekAnoBylanna
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~Anomen! We must act ourselves! While we're at it, perhaps we should slaughter these so-called leaders for being so pigeon-livered!~
END



INTERJECT_COPY_TRANS KELDORJ 23 KindrekMariaAdultery
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~Adultery! Where was I when this married woman was giving out free samples!~
END



INTERJECT_COPY_TRANS HLSHANG 0 KindrekTwistedRune
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~What is this? Ha! Another hole of magic to flush out! Another infestation to exterminate!~
END



INTERJECT_COPY_TRANS YUSUF 2 KindrekYusuf
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~Whoa, Anomen! Did you see the way you blasted that little girl's body into small chunks? Bravo! You will make a fine blackguard!~
END



INTERJECT_COPY_TRANS KAMIR 7 KindrekKamir
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~Oh, boo hoo! Suck it up, *paladin*!~
== KAMIR
~Mock me not, blackguard!~
END



INTERJECT_COPY_TRANS HERVO 11 KindrekHervo
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~<CHARNAME>! We must help this Valygar. If he is an enemy of the Cowled Wizards, then he is a friend of mine!~
END



INTERJECT_COPY_TRANS KPSOLD01 4 KindrekKeepSoldier
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~Ooooh! Let me! Let me! I'll strangle her, and you don't even have to pay me anything!~
END



INTERJECT_COPY_TRANS NALIA 64 KindrekNalia
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~No, <CHARNAME>! I beg you, do not take her! She is infected with *magery*.~
END



INTERJECT_COPY_TRANS DCOWL1 0 KindrekRayis
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~Ha! Another wizard to slaughter! I love this group!~
END



INTERJECT_COPY_TRANS ISAEA 28 KindrekNaliaKidnap
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~Excellent. We are finally rid of that stuck-up, prissy wizard!~
END



INTERJECT_COPY_TRANS VALYGARP 2 KindrekLavok
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~Ding dong the wizard's dead! Get outta bed, you sleepy heads! Ding dong the wicked wizard's deeeeeaaaaaad!!!! (Does a little dance.)~
END



INTERJECT_COPY_TRANS VALYGARJ 107 KindrekLavok
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~Ding dong the wizard's dead! Get outta bed, you sleepy heads! Ding dong the wicked wizard's deeeeeaaaaaad!!!! (Does a little dance.)~
END



INTERJECT JUGJER01 0 KindrekJermien
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~Wizard! You use magic to create artificial life?! How many real lives have you taken in this pursuit?~
=
~Your days of dabbling are over!~
DO ~ClearAllActions()StartCutSceneMode()StartCutScene("KIKILJER")~
EXIT



INTERJECT EDWIN 27 KindrekEdwin
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~Wizard! We have no need of your assistance. Allow me to formally introduce you to Disruptor!~
DO ~ClearAllActions()StartCutSceneMode()StartCutScene("KIKILEDW")~
EXIT



INTERJECT_COPY_TRANS JAHEIRAJ 112 KindrekGalvaery
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~Come! Let us butcher them for their insolence!~
END



INTERJECT_COPY_TRANS COPGREET 1 KindrekFrankie
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~Excellent! How delightfully savage! I long to see a man ripped apart by wild beasts, to see them feast ravenously on his freshly-killed flesh!~
END



INTERJECT_COPY_TRANS KALAH2 13 KindrekKalah
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~Your plans have shattered, little creature, because you relied on magic! It will always betray you when you need it most!~
== KALAH2
~(The gnome spits up blood and says nothing.)~
END



INTERJECT_COPY_TRANS PPIRENI1 10 KKIrenSpellhold1
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~I would cast her brains about her cell for her talents!~ [KINDR158]
== PPIRENI1
~(The director levels a withering stare at the wizard-slaying berserker.)~
END



INTERJECT_COPY_TRANS PPIRENI1 13 KKIrenSpellhold2
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~Director! You may find that taking the Asylum Coordinator position was a *bad* career move! (And Kindrek grips Disruptor expectantly.)~ [KINDR159]
== PPIRENI1
~(The director says nothing but swallows very hard.)~
END



INTERJECT_COPY_TRANS PPIRENI1 17 KKIrenSpellhold3
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~If this fool really wants to know what lies beyond the infinite, I can send him there posthaste!~ [KINDR160]
END



INTERJECT_COPY_TRANS PPIRENI1 21 KKIrenSpellhold4
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~Be vigilant, little girl, and sleep not, lest I come upon you unawares and chop you up!~ [KINDR161]
== PPIRENI1
~(The director's face registers open contempt for the speaker of that comment, but he says nothing.)~
END



INTERJECT_COPY_TRANS PPTIAX 6 KKIrenSpellhold5
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~Ha! Another typically megalomaniacal wizard! <CHARNAME>, I would relish every moment of dismembering this fool!~ [KINDR162]
END



INTERJECT_COPY_TRANS PPIRENI1 24 KKIrenSpellhold6
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~This is madness, <CHARNAME>! And I am mad with bloodlust. For your sake alone I hold Disruptor in check! But no more can I bear it. I must leave this place and find something adequate to slaughter. I will wait for you outside.~
DO ~SetGlobal("KKLeftSpellhold","LOCALS",1)LeaveParty()EscapeAreaMove("AR1512",2456,1027,3)~
END



INTERJECT_COPY_TRANS PPIRENI1 27 KKIrenSpellhold7
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~These Cowled Wizards turn their prisoners into madmen or vegetables! Delightful!~ [KINDR164]
== PPIRENI1
~(The director sneers at Kindrek but turns back to <CHARNAME>.) As I was saying, it is fortunate that you arrived when you did.~
END



INTERJECT_COPY_TRANS PPIRENI2 32 KKIrenSpellhold8
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~Have you forgotten about me, fool? For all of your boasting and strutting around, you are, in the end, a *mere* wizard. I won't even break a sweat slaughtering you!~ [KINDR165]
=
~Quick, <CHARNAME>! Send me against Irenicus!~
== PPIRENI2
~Bold words! You shall be the first to fall. (And Irenicus turns his attention back to <CHARNAME>.)~
END



INTERJECT PLAYER1 33 KindrekTreeofLife
== PLAYER1 IF ~InParty("Kindrek")~ THEN
~(You're pretty sure Kindrek is eager to face Irenicus by the way he's impatiently tapping Disruptor on the ground.)~
END
++ ~Well, Kindrek. Shall we instruct this wizard in the ways of pain?~ EXTERN KINDREKJ KindrekTreeofLife1a

APPEND KINDREKJ
IF ~~ THEN BEGIN KindrekTreeofLife1a
SAY ~What are we doing wasting time talking about it for? Let's go, <CHARNAME>.~
=
~There's a wizard waiting to be killed! (And he flashes you a savage grin.)~ COPY_TRANS PLAYER1 33
END
END



INTERJECT_COPY_TRANS NALIAJ 161 KindrekKeep
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~<CHARNAME>! Let us make this keep a castle to be feared! Now that you have land, you must do what you can to extend your property.~
=
~Let us make war on our neighbors!~
END



INTERJECT PLAYER1 5 KindrekSlayer
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~<CHARNAME>! What power you possess! What naked savagery!~  [KINDR050]
END
++ ~Kindrek, leave me be.~ EXTERN KINDREKJ KindrekSlayer1a
++ ~Yes! The rush of power is intoxicating!~ EXTERN KINDREKJ KindrekSlayer2a
++ ~(Despairingly) What have I become?~ EXTERN KINDREKJ KindrekSlayer3a

APPEND KINDREKJ
IF ~~ THEN BEGIN KindrekSlayer1a
SAY ~Very well.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KindrekSlayer2a
SAY ~You are full of surprises! Delightful!~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KindrekSlayer3a
SAY ~Do not be cast down! Oh that I was a Bhaalspawn. The earth would quake at the rumor of my approach!~
IF ~~ THEN EXIT
END
END



INTERJECT_COPY_TRANS UHMAY01 35 KindrekCabin
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~Great! A cabin in the hills. Pffffffft.~
END



INTERJECT_COPY_TRANS RENAL 69 KindrekGuild
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~A guild! Come, let us cause some mischief!~
END



INTERJECT_COPY_TRANS HellJon 7 KindrekHellJon1
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~This wizard just keeps bouncing back! First Spellhold, then the Tree of Life, now here!~  [KINDR051]
=
~It's like he wants me to really enjoy myself. Thanks, Irenicus! Great fun!~
END



INTERJECT_COPY_TRANS HellJon 10 KindrekHellJon2
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~This wizard just keeps bouncing back! First Spellhold, then the Tree of Life, now here!~  [KINDR051]
=
~It's like he wants me to really enjoy myself. Thanks, Irenicus! Great fun!~
END



INTERJECT_COPY_TRANS HellJon 9 KindrekHellJon3
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~This wizard just keeps bouncing back! First Spellhold, then the Tree of Life, now here!~  [KINDR051]
=
~It's like he wants me to really enjoy myself. Thanks, Irenicus! Great fun!~
END



INTERJECT_COPY_TRANS HellJon 8 KindrekHellJon4
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~This wizard just keeps bouncing back! First Spellhold, then the Tree of Life, now here!~  [KINDR051]
=
~It's like he wants me to really enjoy myself. Thanks, Irenicus! Great fun!~
END



INTERJECT_COPY_TRANS PLAYER1 25 KindrekInHell
== KINDREKJ IF ~InParty("Kindrek")~ THEN
~I'm surprised I'm back in hell so soon. What with the havoc I wrought last time I was down here, I thought they wouldn't be so eager to have me back!~  [KINDR052]
END



INTERJECT TRGYP02 2 KindrekGyppos
== TRGYP02 IF ~!InPartySlot(LastTalkedToBy,0)
Name("Kindrek",LastTalkedToBy)~ THEN
~Your life is devoted to a single, narrow vision, and your dogmatic, willful blindness will one day be the death of you.~
DO ~SetGlobal("UselessGlobal","LOCALS",1)~ EXTERN KINDREKJ KindrekGyppos1

APPEND KINDREKJ
IF ~~ THEN BEGIN KindrekGyppos1
SAY ~I have always know this.~
IF ~~ THEN DO ~SetGlobal("UselessGlobal","LOCALS",1)~
EXTERN TRGYP02 KindrekGyppos2
END
END

APPEND TRGYP02
IF ~~ THEN BEGIN KindrekGyppos2
SAY ~You know this? And yet you continue on this path towards ultimate, inevitable destruction?~
IF ~~ THEN DO ~SetGlobal("UselessGlobal","LOCALS",1)~ EXTERN KINDREKJ KindrekGyppos3
END
END

APPEND KINDREKJ
IF ~~ THEN BEGIN KindrekGyppos3
SAY ~I do. I must. I will never live in a wasteland destroyed by magic again!~
=
~My hand is set against all magicians!~
IF ~~ THEN EXIT
END
END
